.jcarousel-wrapper {
    position: relative;
	line-height:0;
}

/** Carousel **/

.jcarousel {
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 114px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
	width:auto;
	margin:0 auto;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 40%;
    width: 7px;
    height: 13px;
    text-align: center;
    background:url(../images/slider-arrow.png) no-repeat;
    text-decoration: none;
	z-index:999999;
}

.jcarousel-control-prev {
    left: -13px;
}

.jcarousel-control-next {
    right: -13px;
	background-position:-10px 0;
}

/** Carousel 2 **/

.jcarousel2 {
    overflow: hidden;
    width: 100%;
}

.jcarousel2 ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel2 li {
    width: 100%;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/** Carousel Controls **/

.jcarousel-control-prev2,
.jcarousel-control-next2 {
    position: absolute;
    top: 40%;
    width: 11px;
    height: 21px;
    text-align: center;
    background:url(../images/slider-arrow2.png) no-repeat;
    text-decoration: none;
	z-index:999999;
}

.jcarousel-control-prev2 {
    left: -11px;
}

.jcarousel-control-next2 {
    right: -11px;
	background-position:-14px 0;
}


/** Carousel 3 **/

.jcarousel3 {
    overflow: hidden;
    width: 100%;
}

.jcarousel3 ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel3 li {
    width: 100%;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}



/** Carousel Controls **/

.jcarousel-control-prev3,
.jcarousel-control-next3 {
    position: absolute;
    top: -27px;
    width: 16px;
    height: 13px;
    text-align: center;
    background:url(../images/slider-arrow3.png) no-repeat;
    text-decoration: none;
	z-index:999999;
}

.jcarousel-control-prev3 {
    right: 20px;
}

.jcarousel-control-next3 {
    right: 0px;
	background-position:-19px 0;
}


/** Carousel 4 **/

.jcarousel4 {
    overflow: hidden;
    width: 100%;
}

.jcarousel4 ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel4 li {
    width: 224px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	margin-right:6px;
}

.jcarousel4 img {
    display: block;
	border:3px solid #adadad;
	width:auto;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev4,
.jcarousel-control-next4 {
    position: absolute;
    bottom: -34px;
    width: 16px;
    height: 13px;
    text-align: center;
    background:url(../images/slider-arrow3.png) no-repeat;
    text-decoration: none;
	z-index:999999;
}

.jcarousel-control-prev4 {
    right: 20px;
}

.jcarousel-control-next4 {
    right: 0px;
	background-position:-19px 0;
}

/** Carousel 5 **/

.jcarousel5 {
    overflow: hidden;
    width: 100%;
}

.jcarousel5 ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel5 li {
    width: 224px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	margin-right:6px;
}

.jcarousel5 img {
    display: block;
	border:none;
	width:auto;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev5,
.jcarousel-control-next5 {
    position: absolute;
    top: -30px;
    width: 16px;
    height: 13px;
    text-align: center;
    background:url(../images/slider-arrow3.png) no-repeat;
    text-decoration: none;
	z-index:999999;
}

.jcarousel-control-prev5 {
    right: 20px;
}

.jcarousel-control-next5 {
    right: 0px;
	background-position:-19px 0;
}

/** Carousel 6 **/

.jcarousel6 {
    overflow: hidden;
    width: 100%;
}

.jcarousel6 ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel6 li {
    width: 224px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	margin-right:6px;
}

.jcarousel6 img {
    display: block;
	border:none;
	width:auto;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev6,
.jcarousel-control-next6 {
    position: absolute;
    top: -54px;
    width: 16px;
    height: 13px;
    text-align: center;
    background:url(../images/slider-arrow3.png) no-repeat;
    text-decoration: none;
	z-index:999999;
}

.jcarousel-control-prev6 {
    right: 20px;
}

.jcarousel-control-next6 {
    right: 0px;
	background-position:-19px 0;
}



/** Carousel 3 **/

.jcarousel7 {
    overflow: hidden;
    width: 100%;
}

.jcarousel7 ul {
    width: 20em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel7 li {
    width: 100%;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel7 img {
    display: block;
	width:auto;
	margin:0 auto;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev7,
.jcarousel-control-next7 {
    position: absolute;
    top: -27px;
    width: 16px;
    height: 13px;
    text-align: center;
    background:url(../images/slider-arrow3.png) no-repeat;
    text-decoration: none;
	z-index:999999;
}

.jcarousel-control-prev7 {
    right: 20px;
}

.jcarousel-control-next7 {
    right: 0px;
	background-position:-19px 0;
}



/** Carousel 20 **/

.jcarousel20 {
    overflow: hidden;
    width: 100%;
}

.jcarousel20 ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel20 li {
    width: 100%;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/** Carousel Controls **/

.jcarousel-control-prev20,
.jcarousel-control-next20 {
    position: absolute;
    top: -27px;
    width: 16px;
    height: 13px;
    text-align: center;
    background:url(../images/slider-arrow3.png) no-repeat;
    text-decoration: none;
	z-index:999999;
}

.jcarousel-control-prev20 {
    right: 20px;
}

.jcarousel-control-next20 {
    right: 0px;
	background-position:-19px 0;
}
